﻿.content{max-width:1200px;min-width:1000px; margin:0 auto;overflow:hidden}
.banner1{max-width:1200px;height:89px;margin:0 auto;overflow:hidden}
.bread_nav{height:37px;max-width:1200px;margin-top:5px}
.bread_nav .bread_nav_ul>li{float:left;height:37px;position:relative;z-index:2}
.bread_nav a{color:#3c3c3c}
.bread_nav_icon{width:14px;height:13px;margin:12px 13px 0 2px;background:url(../../images/v2/spr_page.png) -355px -89px no-repeat;float:left}
.bread_nav_icon2{width:4px;height:11px;float:left;margin-top:13px;background:url(../../images/v2/spr_page.png) -355px -104px no-repeat;margin-right:5px;}
.bread_nav_mid{line-height:27px;float:left;margin-top:5px;margin-right:5px}
.bread_nav .bread_nav_ul>li .over{position:absolute;z-index:100;left:0px;padding:0 9px 0 8px;margin-top:4px;;background-color:#fff;background-color: white;
border: 1px solid #999;border-bottom: 0;-webkit-border-top-left-radius: 3px;-moz-border-radius-topleft: 3px;border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topright: 3px;border-top-right-radius: 3px;}
.bread_nav .list{position:absolute;z-index:99;background-color:#fff;border:1px solid #999;left:0px;top:31px;line-height:22px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topright: 3px;border-top-right-radius: 3px;box-shadow: 3px 3px 6px #666;padding-bottom:10px;}
.bread_nav .list li{padding:0 9px;}
.bread_nav .list a{text-decoration:none}
.bread_nav .list .curr{background-color:#e56766}
.bread_nav_mid>a{display:block;margin-right:5px;float:left;}
.bread_nav_icon3{width:11px;height:12px;float:left;background:url(../../images/v2/spr_page.png) -361px -104px no-repeat;cursor:pointer;margin-top:7px}
.bread_nav_last{float:left;height:21px;margin-top:8px;}
.bread_nav_last>div{float:left;}
.bread_nav_last .l{background:url(../../images/v2/spr_page.png) -361px -118px no-repeat;width:6px;height:21px}
.bread_nav_last .m{background-color:#848484;border-top:1px solid #787878;line-height:20px;padding:0 5px;}
.bread_nav_last .m a{color:#fff}
.bread_nav_last .r{background:url(../../images/v2/spr_page.png) -368px -118px no-repeat;width:8px;height:21px}

.nextprev{ height:21px; line-height:21px; float:right; padding:4px; width:300px;}
.nextprev b{display:block;float: left;font-family: arial,helvetica;}
.nextprev li{cursor:pointer}
.nextprev span{ float:right;}
.itemnext, .itemprev{height:21px; line-height:21px; float:right;}
.itemprev a, .itemnext a{line-height:21px;float:left;display:block;width:90px;}
.itemnext i, .itemprev i{width:22px;height:21px;float:left;display:block;}
.itemnext a{text-indent:10px;}
.itemnext_out{background:url(../../images/v2/spr_page.png) -99px -338px;float:right}
.itemnext_over{background:url(../../images/v2/spr_page.png) -99px -296px;}
.itemprev_out{background:url(../../images/v2/spr_page.png) -99px -317px;}
.itemprev_over{background:url(../../images/v2/spr_page.png) -99px -275px;}

.content_head{max-width:1200px;overflow:hidden;position:relative;height:704px;}
.content_head_left{width:502px;position:absolute;left:0;top:0}
.image_wrap{border:1px solid #e7e7e8;width:500px;height:500px;overflow:hidden;text-align:center;vertical-align: middle;display: table-cell;}
.image_wrap:hover{border:1px solid #cacaca}
.scroll_wrap{width:502px;height:88px;margin:0 auto;margin-top:10px;}
.scrollable {position:relative;overflow:hidden;width: 418px;height:86px;border:1px solid #ccc;background-color:#eee}
.scrollable .items {width:20000em;position:absolute;clear:both;}
.scroll_wrap .items div {float:left;width:450px;}
.scrollable img {float:left;margin:10px 8px;background-color:#fff;padding:2px;border:1px solid #ccc;width:60px;height:60px;-moz-border-radius:4px;-webkit-border-radius:4px;cursor:pointer}
.scrollable .active {border:2px solid #f90;position:relative;cursor:default;}
.scrollable {float:left;}
.content_head_left a.browse {background:url(../../images/v2/spr_page.png) no-repeat;display:block;width:16px;height:59px;float:left;cursor:pointer;font-size:1px;margin: 12px;}
.content_head_left a.right { background-position: -252px -481px; clear:right;}
.content_head_left a.right:hover { background-position:-268px -481px; }
.content_head_left a.right:active { background-position:-284px -481px; }
.content_head_left a.left { background-position: -252px -421px;}
.content_head_left a.left:hover  { background-position:-268px -421px; }
.content_head_left a.left:active { background-position:-284px -421px; }

.content_head_left a.left.disabled{background-position:-300px -421px;cursor: default;}
.content_head_left a.right.disabled{background-position:-300px -481px;cursor: default;}
.content_head_right{padding-right:23px;margin-left:540px;}
.content_head_right h1{font-size:14px;line-height:23px;}
.content_head_right_div{margin-top:20px;overflow:hidden}
.content_head_right_div i{display:block;float:left;width:20px;height:13px;background: url(../../images/v2/spr_page.png) -197px -353px;margin-top:3px;}
.content_head_right_div a{margin-right:25px;}
.content_head_right_div .ltime{padding-left: 2px;font-weight: bold;display:block;float:left;color:#006600;margin-top: 2px;}
.content_head_right_div .star{width:auto;height: 15px;background: url(../../images/v2/spr_page.png) no-repeat;background-position: -411px -234px;padding-left:72px;display:block;float:left;margin-top: 2px;}
.content_head_right_div .dig{width:auto;float:left;display:block}
.content_head_right_div .dig_i{width:28px;height:20px;background: url(../../images/v2/spr_page.png) -120px -100px;float:left}
.content_head_right_div .dig_c{float:left;line-height:18px;border:1px solid #ccc;border-left:0;padding:0 5px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topright: 3px;border-top-right-radius: 3px;-webkit-border-bottom-right-radius: 3px;-moz-border-radius-bottomright: 3px;border-bottom-right-radius: 3px;}
.content_head_right_div2{height:20px;margin-top:25px}
.content_head_right_div2 div{float:left;line-height:20px;}
.content_head_right_div2 .price{font-size:14px;font-weight:bold;margin-right:20px}
.content_head_right_div2 .price_c{padding-right:15px;background:url(../../images/v2/spr_page.png) right -594px;margin-right:5px;cursor:pointer;position:relative;z-index:2}
.content_head_right_div2 .price_n{font-size:16px;font-weight:bold;color:#cd3202;margin-right:20px}
.content_head_right_div2 .free{width:26px;height:12px;background:url(../../images/v2/spr_page.png) -154px -100px;margin-top:4px;margin-right:5px;}
.content_head_right_div2 .free_c{color:#01cf00;font-weight:bold;}
.price_c .modan{overflow:hidden;float:left;width:92px;white-space: nowrap;}
.price_c .chomo_con{width:260px;padding:4px;position:absolute;left:0;border:1px solid #ccc;z-index:1000;background-color:#fff;}
.content_head_right_div3{height:45px;font-size:14px;line-height:45px;}
.content_head_right_div4{margin-bottom:5px;height:20px}
.content_head_right_div5{line-height:20px;overflow:hidden;}
.content_head_right_div5 table{width:77%}
.content_head_right_div5 td{text-align:center;padding:5px;border:1px solid #808080;min-width:95px;}
.content_head_right_div5  .title{font-weight:bold}
.content_head_right_div5  .price_s{color:#b50d0a;font-weight:bold;}
.bluebox{max-width:480px;background-color:#f5f5f5;overflow:hidden;margin-top:3px;padding-left:10px;}
.bluebox_top{width:470px;height:100px;border-bottom:1px dotted #ccc;position:relative;z-index:1}
.sel_num{width:60px;height:40px;float:left;padding-top:53px;position:relative}
.sel_num select{border:1px solid #7e9db9;padding:1px;width:48px;height:22px}
.sel_num input{position: absolute;left: 2px;top: 55px;height: 18px;width:29px;border:0;outline: none;}
.bluebox_price{width:180px;height:97px;float:left;padding-top:3px;line-height: 28px;}
.bluebox_price_num span{color:#b50d0a;font-weight:bold;display:block;float:left;width:170px;}
.bluebox_price_num span b{display:block;float:left;padding-right:5px;}
.bluebox_price_num span .pr1{text-decoration: line-through;color:#666;font-weight:normal}
.bluebox_price_num{position:absolute;white-space: nowrap;top: 15px;left:0px}
.bluebox_price a{text-decoration:none;margin-top:47px;padding-left:125px;background:url(../../images/v2/spr_page.png) -250px -391px;display: block;}
.bluebox_des{width:220px;float:left;overflow:hidden;padding-top: 13px;}
.bluebox_des>div{width:220px;padding:4px 0;overflow:hidden}
.bluebox_des i{display:block;float:left;width:15px;height:15px;background:url(../../images/v2/spr_page.png);margin-right:3px}
.bluebox_des p{float:left;width:180px;line-height:17px;}
.bluebox_des .i1{background-position:-128px -275px}
.bluebox_des .i2{background-position:-128px -300px}
.bluebox_bottom{width:470px;height:57px;margin-top:5px}
.bluebox_bottom ul li{float:left;height:24px;}
.bluebox_bottom i{width:24px;float:left;height:24px;display:block;background:url(../../images/v2/spr_page.png);}
.bluebox_bottom a{display:block;float:left;line-height:24px;}
.bluebox_bottom .wishlist{width:138px;}
.bluebox_bottom .wishlist i{background-position:-153px -323px}
.bluebox_bottom .price{width:105px;}
.bluebox_bottom .price i{background-position:-175px -323px}
.bluebox_bottom .shipcart i{background-position:-204px -323px}
.bluebox_bottom .mback i{background-position:-127px -323px}
.bluebox_bottom .mback a{color:#868686;cursor:default;text-decoration:none}
.bluebox_bottom .bluebox_ad{width:470px;height:63px;overflow:hidden}
.content_head_right_div6{height:16px;margin:20px 0}
.content_head_right_div6 i{display:block;float:left;line-height:16px;color:#ff6400;font-weight:bold;margin-right:5px;}
.content_head_right_div6 i:first-child{width:16px;height:15px;float:left;background:url(../../images/v2/spr_page.png) -229px -328px}
.color_head{height:16px;}
.color_head span{font-weight:bold}
.color_content i{display:block;float:left;margin:10px 5px;border:1px solid #ccc;cursor:pointer;width:50px;height:50px}
.color_content i.sel{border:2px solid #fb7901;margin-left:4px;margin-top:9px}
.download_share{width:502px;overflow:hidden;margin-top:15px;}
.download_img{width:135px;height:19px;line-height:19px;background:url(../../images/v2/spr_page.png) -219px -586px;float:left;padding-left:85px}
.download_img a{color:#6F6F6F;}
.content_head_desc{width:502px;line-height:20px;overflow:hidden;margin-top:10px;}
.content_head_desc li{width:502px;overflow: hidden;}
.content_head_desc i{display:block;float:left;width:12px;height:12px;margin-top:5px;margin-right:4px}
.content_head_desc a{display:block;float:left;color:#666}
.content_head_desc i.first{background:url(../../images/v2/spr_page.png) -151px -269px;}
.content_head_desc i.second{background:url(../../images/v2/spr_page.png) -151px -285px;}
.content_head_desc i.third{background:url(../../images/v2/spr_page.png) -151px -300px;}
.d_product{max-width:1200px;overflow:hidden;line-height:40px;border-bottom:3px solid #333;color:#333;font-weight:bold;font-size:20px;margin-top:25px;}
.d_product_con{max-width:1200px;overflow:hidden;position:relative}
.d_product_con_left{border:1px solid #fe6700;width:150px;height:150px;position:absolute;top:39px;left:12px;}
.icon_add{width:31px;height:30px;background:url(../../images/v2/spr_page.png) -100px -506px;float:left;position:absolute;left:177px;top:100px}
.d_product_con_mid_wrap{margin-left:218px;padding-right:177px;}
.d_product_con_mid{width:100%;height:215px;margin-top:10px;overflow-y:hidden;overflow-x:scroll;padding-top:9px;background-color:#f5f5f5;border:1px solid #ccc;}
.d_product_con_mid li{width:118px;height:190px;float:left}
.pro_pic img{border:1px solid #ccc;margin-left:7px;}
.pro_title{display:block;line-height:18px;height:36px;overflow:hidden;color:#666;padding:0 7px}
.y_price{margin-top:5px;color:#666;text-decoration: line-through;padding-left:7px}
.n_price{color:#ff6400;margin-top:5px;padding-left:7px}
.n_price input{vertical-align:middle;margin-right:4px}
.d_product_con_right{width: 160px;height: 180px;right:0px; top: 20px;position:absolute}
.sel_all{font-weight:bold;margin:20px 0}
.sel_all input{vertical-align: middle;margin-right:5px;}
.total_price{font-weight:bold;white-space: nowrap;margin-top:10px}
.total_price span{color:#ff6400}
.you_save{font-weight:bold;white-space: nowrap;margin-top:10px}
.you_save span{color:#ff6400}
.d_product_con_right a{text-indent:-9999px;padding-left:125px;background:url(../../images/v2/spr_page.png) -250px -391px;display: block;height:30px;margin-top: 20px;}

.product_content{max-width:1200px;overflow:hidden;margin-top:30px;}
.product_content_left{max-width:950px;float:left;overflow:hidden}
.product_content_right{width:240px;float:right;overflow:hidden;border:1px solid #eee;margin-top:10px;}
.content .tab1 li{width:100px;line-height:30px;text-align:center;cursor:pointer;background-color:#646464;float:left;margin-right:3px;color:#fff;font-size:14px;font-weight:bold}
.content .tab1 li.curr{background-color:#ff6400}
.tab1_div_con{max-width:1200px;overflow:hidden;height:32px;}
.content .tab1_div{max-width:1200px;overflow:hidden;border-bottom:2px solid #ff6400;height:30px;background-color:#fff;width:100%}
.tab1_content{max-width:930px;overflow:hidden;padding:10px;padding-left:0}
.more_pics .imgs {margin-top: 10px;width:540px;}
.more_pics .imgs img {border: 1px solid #e6e6e6;}
.slider_gadgets{height:auto; overflow:hidden; border:solid 1px #ccc; padding:10px; margin-bottom:10px; max-width:908px;}
.slider_gadgets b{font-family: arial,helvetica;color:#000}
.tab1_content_head{position:relative;height:34px;line-height:34px;border: solid 1px #ccc;background-color:#eee;border-top:2px solid #ff6400;border-bottom:0;width: 100%;font-size:16px;font-weight:bold;text-indent:20px;font-family: arial,helvetica;color: #333;}
.tab1_content_head a{position:absolute;right:5px;font-size: 12px;color: #ff6400;text-decoration:underline;line-height: 36px;height:36px;display: block;top: 0px;}
.slider_gadgets table{margin:10px auto 0;text-align:center}
.slider_gadgets .t_bulk_rate{text-align:left}
.slider_gadgets table a{ color:#003399}
.morerate{ border-color:#F9F9F9; border:1px solid #EAEAEA; } 
.morerate td{ line-height:23px; padding:2px;border-bottom: 1px solid #d5d5d5;border-right: 1px solid #d5d5d5;}
.centerfont{font-weight:bold;font-family: arial,helvetica;color:#000}
.morerate td.price{font-weight:bold;color:#ff0000;font-size:14px;font-family: arial,helvetica;}
.product_content_right_head{font-family: arial,helvetica;width:210px;height:44px;background-color:#eee;text-align:center;padding:8px 15px;font-size: 16px;font-weight: bold;line-height: 21px;}
.product_content_right ul{padding-top:5px;padding-left:10px;overflow:hidden}
.product_content_right li img{border:1px solid #ccc}
.product_content_right li{width:100px;overflow:hidden;float:left;padding:7px 5px;}
.product_content_right li .p_title{display:block;line-height:15px;height:30px;overflow:hidden}
.product_content_right li div{color:#ff6400}

.pimgbox{border:1px solid #ccc;}
.customer_review,.discussions{padding:20px;position:relative}
.customer_review{margin:0 0 10px}
.customer_review h5{margin:0 0 15px;font-size:12px}
.customer_review h5 a{text-decoration:underline;font-weight:normal;font-size:11px}
.customer_review .cr_info{margin:-10px 0 5px}
.starts {display: inline-block;width: 55px;height: 12px;overflow: hidden;margin: 1px 0 0;background-position: 0 -22px;text-align: left;vertical-align: text-top;background: url(../../images/v2/star.png) no-repeat;}
.star_wrapper li {margin-bottom: 2px;}
.customer_review .obrate {display: inline-block;width: 106px;height: 10px;margin: 1px 0 0;overflow: hidden;border: solid 1px #f66f08;background: #fffdd7;vertical-align: text-top;}
.customer_review .obrate i {display: block;width: 0;height: 13px;background: #fc8b03;text-indent: -9999px;}
.star_wrapper .num {color: #999;}
.sharethought {position: absolute;right: 22px;top: 22px;width: 320px;}
.sharethought p {font-size: 12px;color: #666;line-height: 20px;text-align: right;}
.sharethought ul {margin-top: 15px;float: right;}
.sharethought li.curr {background: #f66907;border-color: #f87806;}
.sharethought li.curr a{color: #fff;}
.sharethought a {display: block;height: 27px;line-height: 27px;color: #333;float:left}
.sharethought li {width: 145px;border: solid 1px #d5d5d5;background-position: 0 -330px;font-weight: bold;margin-bottom: 5px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;overflow:hidden}
.sharethought li i{display:block;float:left;width:15px;height:15px;background: url(../../images/v2/spr_page.png);margin:6px 10px}
.sharethought i.wr {background-position:-99px -538px;}
.sharethought i.pp {background-position:-99px -555px;}
.sharethought i.pv {background-position:-99px -571px;}

.ul_reviews{padding: 0 25px;overflow: hidden;}
.ul_reviews>li{min-height:100px}
.ul_reviews li {padding: 20px 0 30px 200px;border-top: dashed 1px #d5d5d5;position: relative;}
.reviewDetail {padding-top: 5px;}
.reviewDetail .title {font-size: 12px;font-weight: bold;color: #065ba8;}
.reviewDetail p {color: #666;line-height: 15px;}
.reviewDetail .author {color: #333;padding-top: 3px;}
.reviewDetail .author a {color: #065ba8;}
.icon_certifiedowner {background-position: -604px -108px;display: inline-block;width: 83px;height: 14px;text-indent: -9999px;overflow: hidden;vertical-align: text-top;background: url(../../images/v2/spr_page.png) -99px -588px}
.reviewDetail .reviewTxt p {overflow: hidden;margin-top: 8px;padding-left: 45px;color: #666;}
.reviewDetail .reviewTxt strong {display: inline-block;margin-left: -45px;color: #666;font-weight: bold;text-align: right;}
.reviewDetail .opers {margin-top: 18px;}
.reviewDetail .fb {float: right;padding: 0 0 0 18px;height: 16px;margin: 2px 0 0;background: url(../../images/v2/spr_page.png) -99px -605px;color: #999;line-height: 20px;font-weight:bold;margin-left:15px}
.review_btn_comments {overflow: hidden;padding: 0;vertical-align: bottom;}
.btn_gradient_hui {float:right;display: inline-block;height: 18px;padding: 0 5px;line-height: 18px;vertical-align: middle;border: 1px solid #ddd;border-radius: 4px;background: #eee;background-repeat: repeat-x;background-image: -moz-linear-gradient(#fdfdfd,#e1e1e1);background-image: -ms-linear-gradient(#fdfdfd,#e1e1e1);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fdfdfd),color-stop(100%,#e1e1e1));background-image: -webkit-linear-gradient(#fdfdfd,#e1e1e1);background-image: -o-linear-gradient(#fdfdfd,#e1e1e1);background-image: linear-gradient(#fdfdfd,#e1e1e1);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fdfdfd,endColorstr=#e1e1e1);-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#fdfdfd, endColorstr=#e1e1e1)";color: #085ca8;}
.review_btn_comments .txt {border-left: 1px solid #fff;padding: 0 5px;text-align: center;display:block;float:left}
.customer_reviews_ishelp {display:block;float:right;margin-right:10px}
.customer_reviews_ishelp .ques {color: #333;margin: 0 5px 0 0;}
.customer_reviews_ishelp .com {display: inline-block;vertical-align: bottom;margin: 0 3px 0 0;}
.customer_reviews_ishelp .yes {border-radius: 4px 0 0 4px;border-right-color: #e3e3e3;}
.customer_reviews_ishelp .yes, .customer_reviews_ishelp .no {float: left;position: relative;text-align: center;}
.customer_reviews_ishelp .no {border-left-color: #fff;border-radius: 0 4px 4px 0;}
.review_btn_comments .icon_c {background: url(../../images/v2/spr_page.png) -120px -537px;border-right: 1px solid #e1e1e1;width: 24px;height:16px;display:block;float:left}

.parameter {position: absolute;top: 20px;left: 0;width: 150px;}
.parameter li.overall {margin-bottom: 3px;padding-bottom: 3px;border-bottom: dashed 1px #d5d5d5;font-weight: bold;}
.reviewsStar .parameter li {overflow: hidden;margin: 0;padding: 0;border: 0 none;line-height: 20px;}
.parameter li .left {float: left;width: 80px;margin-right: 5px;padding: 4px 0;line-height: 12px;text-align: right;}
.parameter li.overall {font-weight: bold;}
.starts span {display: block;width: 0;height: 12px;background-position: 0 0;text-indent: -9999px;}
.rv_bot_info {line-height: 32px;background: #fffbe8;border-top: solid 1px #d5d5d5;text-align: right;padding-right: 22px;}
.rv_bot_info a{text-decoration:underline}

.pop_wrapper {background: #fff;border: solid 3px #333;width: 523px;}
.pop_wrapper .bd {padding: 10px;background: #fff;}
.popup_addtocart_container {padding: 20px 0 10px 0;}
.popup_addtocart .con {position: relative;padding: 0 30px 0 70px;}
.popup_addtocart .con .title {color: #079b00;font-size: 18px;line-height: 27px;font-weight: bold;}
.popup_addtocart .icon_success{position: absolute;left: 30px;}
.icon_success{background: url(../../images/v2/spr_page.png) -143px -507px;display: inline-block;min-height: 27px;line-height: 27px;padding: 0 0 0 35px;}
.popup_addtocart .subtitle {font-size: 12px;margin: 5px 0;}
.popup_addtocart .subtitle b{font-size:14px;}
.popup_addtocart .subtitle .em {color: #f60;font-weight:bold}
.popup_addtocart .opers {margin: 20px 0 0;}
.btn_n_orange {padding: 0 0 0 15px;margin-right: 10px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border: solid 1px #a3a3a3;background-color:#FEB00E}
.btn_n_orange, .btn_n_orange .t {display: inline-block;height: 30px;line-height: 30px;text-transform: capitalize;cursor: pointer;}
.btn_n_orange .t {padding: 0 15px 0 0;background-position: 100% 0;color: #703017;font-size: 12px;font-family: tahoma;font-weight: bold;text-shadow: 1px 1px 0 #ffd87e;}
.btn_n_white{border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border: solid 1px #a3a3a3;}
.btn_n_white, .btn_n_white .t {display:inline-block;height:30px;line-height: 30px;text-transform:capitalize;cursor: pointer;}
.btn_n_white .t {padding:0 10px;text-align:center;color: #a55c38;font-size: 12px;font-family: tahoma;font-weight: bold;}
.popup_addtocart .pros_con {position: relative;margin: 25px 0 0;}
.popup_addtocart .pros_con_title {border-top: 1px dashed #e7e7e7;color: #666;line-height: 35px;}

.popup_addtocart .pros_con .slides_container {margin: 0 -6px -10px -4px;}
.popup_addtocart .pros_con .prev {right: 20px;background-position: -234px -352px;}
.popup_addtocart .pros_con .prev.disabled{background-position: -234px -369px;}
.popup_addtocart .pros_con .prev, .popup_addtocart .pros_con .next {position: absolute;top: 11px;width: 16px;height: 16px;overflow: hidden;text-indent: -999px;background-image: url(../../images/v2/spr_page.png)}
.popup_addtocart .pros_con .next {right: 0;background-position: -252px -352px;}
.popup_addtocart .pros_con .next.disabled{background-position: -252px -369px;}
.apple_overlay .close2,.pattaya-dialog .close2 {background:url(../../images/v2/spr_page.png) -150px -543px;position:absolute; right:0px; top:0px;cursor:pointer;height:35px;width:35px;z-index:999}
.slides_container .items_group img{width:100px;height:100px;border:1px solid #ccc}
.items_group div{width:102px;float:left;margin:0 15px}
.items_group{float:left;width:550px}
.items_group .title{height: 40px;overflow: hidden;margin: 5px 0;line-height: 13px;text-align: center;}
.items_group .price {color: #f60;font-size: 12px;font-weight: bold;text-align: center;}
.slides_control{width:528px;height:170px;position:relative;overflow:hidden}
.slides_container{width:533px;height:170px;}
.slides_container .items{width: 20000em;position: absolute;clear: both;}

.pattaya-dialog {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);box-shadow: 0 0 10px rgba(0,0,0,.5);background: #f0f0f0;font-size: 12px;font-family: Verdana;width: 762px;height: 690px;border: solid 3px #333;}
.pattaya-dialog .tb {min-width: 270px;}
.pattaya-dialog .pattaya-dialog-head {position: relative;padding: 20px 20px 0;color: #f60;font-size: 18px;line-height: 24px;font-weight: bold;}
.pattaya-dialog .pattaya-dialog-head .seq_line {height: 1px;margin: 15px 0 0;border-top: 1px solid #ccc;background: #fff;}
.pattaya-dialog .pattaya-dialog-con {overflow: auto;padding: 20px 30px;}
.popContent {margin: 0 15px;}
.popMainTop {padding-bottom: 15px;overflow: hidden;}
.popProduct {float: left;width: 102px;margin-right: 10px;}
.popProduct .photo {width: 100px;border: 1px solid #ddd;}
.popProduct .pi {line-height: 14px;text-align: center;padding-top: 5px;}
.popProduct .price {font-size: 12px;color: #f66907;font-weight: bold;margin-bottom: 5px;}
.f_shipping {width: 79px;background-position: -604px -92px;height: 14px;display: inline-block;overflow: hidden;text-indent: -9999px;vertical-align: middle;background:url(../../images/v2/spr_page.png) -100px -487px;}
.popTxtInfo {width: 560px;float: right;}
.popTxtInfo dt {font-weight: bold;margin: 0 0 2px;}
.popTxtInfo dd {font-size: 11px;color: #666;margin-bottom: 15px;}
.popMainForm {border-top: 1px dashed #d0d0d0;position: relative;padding: 10px 0;}
.popMainForm li {margin-top: 15px;overflow: hidden;}
.popMainForm li.sku {margin-top: 10px;margin-bottom: -5px;}
.popMainForm label {float: left;width: 182px;text-align: right;line-height: 26px;}
.popMainForm .popInput {float: left;width: 370px;padding-left: 10px;line-height: 26px;}
.pattaya-dialog .popMainForm .txt, .pattaya-dialog .popMainForm textarea {padding-left: 4px;border: 1px solid #ccc;box-shadow: 0 0 2px #ddd;border-radius: 3px;vertical-align: middle;}
.popMainForm .popInput img{vertical-align: middle;}
.popMainForm .txt {border: solid 1px #d5d5d5;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;padding-left: 2px;color: #333;height: 24px;line-height: 24px;width: 290px;background-position: 0 -65px;}
.popMainForm label em {color: #c00;margin-right: 2px;}
.popMainForm .popInput span {display: block;color: #666;line-height: 14px;margin-top: 3px;}
.popMainForm .popInput.vc {overflow: hidden;}
.popMainForm .changevode {text-decoration: underline;}
.popMainForm .popButton {margin-left: 192px;}
.popMainForm .Submit, .popMainForm .Cancel {float: left;width: 92px;height: 30px;line-height: 30px;margin-right: 20px;color: #703017;text-align: center;font-weight: bold;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;overflow: hidden;border: solid 1px;}
.popMainForm .Submit{background: #f66907;border-color: #f87806;}
.popMainForm .Cancel {color: #c18e75;background-position: 0 -121px;}
.popMainForm textarea {border: solid 1px #d5d5d5;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;padding: 2px;color: #666;font-family: Verdana;width: 288px;line-height: 16px;height: 64px;overflow: auto;}
.product_list_title a{height:48px;overflow:hidden;display:block;height:30px;overflow:hidden}
.Reviews{padding:20px;line-height:18px;}
.review_item{margin-bottom:20px;padding:10px;background: #fffcf5;border: 1px solid #ede3cc;}
.review_item_top{line-height:28px;border-bottom:1px solid #d5d5d5;padding-left:5px}
.review_item_mid{padding:15px 5px;word-wrap: break-word;}
.review_reply{padding-left:30px;}
.e_replay{padding-left:15px;}
.page .pagernum a{border:1px solid #CCC; margin:0 2px; #padding:2px 8px; padding:1px 8px; outline:medium none;}
.page .pagernum a:hover{color:#ff9c00; #padding:2px 8px; padding:1px 8px; border:1px solid #ff9c00; margin:0 2px;}
.page .pagecurrent{background:#FF9900; border:1px solid #FFF; color:#FFF; margin:0 2px; #padding:2px 8px; padding:1px 8px;}
.write_review{padding:20px;line-height:22px;}
.write_review table td{padding:2px;}
.textarea1{width:500px;height:100px;}
.input_5{height:20px;}
.red{color: #F00;}
.input_qy{display: inline-block;padding: 4px 18px;font-size: 12px;line-height: 16px;text-align: center;cursor: pointer;vertical-align: middle;overflow: visible;border: 1px solid #d15200;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background: #ff9400;background: -moz-linear-gradient(top,#ff9400 0,#ff6500 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff9400),color-stop(100%,#ff6500));background: -webkit-linear-gradient(top,#ff9400 0,#ff6500 100%);background: -o-linear-gradient(top,#ff9400 0,#ff6500 100%);background: -ms-linear-gradient(top,#ff9400 0,#ff6500 100%);background: linear-gradient(to bottom,#ff9400 0,#ff6500 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9400',endColorstr='#ff6500',GradientType=0);font-weight: bold;color: #fff;}
.rating { display:block; width:15px; height:14px; float:left; margin-right:5px; }
.unfilled { background:url('../../images/unfilled.gif'); }
.filled { background:url('../../images/sparkle.gif'); }
.time_lf{background:url('../../images/v2/daily_bg.png');width:490px;height:70px;overflow: hidden;margin-top: 10px;}
#daily_timer{position:relative;left:20px;top:29px;}
#daily_timer span{font-size:20px;font-weight:normal;}
.slider_gadgets b,.slider_gadgets strong{font-family: arial,helvetica;}

.params_begin { font-weight:bold; margin-bottom:5px; }
.params_group { border-top:3px solid #999; width:100%; }
.params_group_table { width:100%; }
.params_group_name { color:#3B3B3B; width:15%; font-weight:bold; text-align:left; }
.params_props { width:85%; }
.params_prop { border-bottom:1px dashed #999; }
.params_prop_table { width:100%; }
.params_name { color:#3B3B3B; line-height:2.5em; width:25%; text-align:left; }
.params_value { color:#3B3B3B; line-height:2.5em; width:75%; text-align:left; }
.last_prop { border-bottom:none; }
.params_end { border-top:3px solid #999; }

.more-val {
	display:inline-block;
	width:34px;
	height:11px;
	background:url(../images/more.gif);	
}

.tip1{ width:100%; line-height:1.5; margin:5px auto;}
.tip1 .notice1 { float:left; margin:0; padding:10px; width:113px;}
.tip1 .notice2{ float:left; margin:20px auto 0; text-align:left; vertical-align:middle; font-size:103%;}
.tip1 .notice2 strong{ color:#C80000; font-size:120%;}
.tip1 .notice2 a{color:#C80000; font-size:120%; }
.charger_hint {margin-top:12px;}
.charger_table {width:100%; border-collapse:collapse;}
.charger_table td{font-family:inherit; border:1px solid #CCC; padding:5px; }
.charger_pic {width:161px;}
.adjProduct{max-width:1200px;min-width:1000px;padding: 10px 0px;background-color: #eee;margin-bottom: 10px;border: 1px solid #ccc;}
#navCtn li{float:left;width:10%;text-align: center;}
#navCtn li img{border: 1px solid #d5d5d5;padding:1px;margin-top:3px}
#navCtn li img:hover{border: 3px solid #ff8500;margin-top:0px}

.Download { padding-left:21px; line-height:19px; height:19px; display:block;margin: 5px 0px;}
.Driver { background:url('../../images/drive.png') no-repeat; }
.Firmware { background:url('../../images/update.png') no-repeat; }
.Manual { background:url('../../images/word.png') no-repeat; }
.Video { background:url('../../images/video.png') no-repeat; }
.Package { background:url('../../images/package.png') no-repeat; }
.promotionInfo{position:absolute;left:0px;top:0px;width:40px;height:43px;background:url(../../images/v2/spr_page.png) -440px 0px no-repeat;font-size: 14px;font-weight: bold;color: #fff;line-height: 35px;text-indent: 2px;}

.accessory{ float:left; margin:12px; width:190px;}


















